/* Localized versions of Info.plist keys */

CFBundleName = "white_dune";
CFBundleShortVersionString = "0.29";
CFBundleGetInfoString = "white_dune version 0.29, Copyright 2005 Stephen F. White and others, GNU Public License";
NSHumanReadableCopyright = "Copyright 2005 Stephen F. White and others, GNU Public License";
